View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010232ParaViewFeaturepublic2010-02-03 13:572010-07-06 21:46
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.10Fixed in Version3.10 
Summary0010232: Improve usability of LOD actors
DescriptionQuote from UserVoice/ParaView:
"LOD actor goes back to full representation on mouse release. In ICEM_CFD it waits 2sec (or so so) so I can continue transformations in LOD mode without annoying delays. It is very smart of them and such feature should be added to VTK/PV."

http://paraview.uservoice.com/forums/11350-general/suggestions/291830-improve-usability-of-lod-actors?ref=title [^]
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0010864closedUtkarsh Ayachit Setting for interactive rendering delay 
related to 0010893closedSebastien Jourdain Indication of delay between interactive and still render 

-  Notes
(0021098)
Utkarsh Ayachit (administrator)
2010-06-20 16:42

commit 8be56b840924502ca8a93328bb5986e9bfd43da6
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Sun Jun 20 16:38:58 2010 -0400

    Added support to persist LOD mode when interactive.
    
    Fixed BUG 0010232. The interactor now switched back to full-res after 2 secs of
    timeout.
(0021174)
Utkarsh Ayachit (administrator)
2010-06-25 11:28

Changing target version from 3.8.1 to 3.10. This change affects usability and there are still some usability issues to iron out (see related bugs).
(0021264)
Alan Scott (manager)
2010-07-06 21:46

Marking this bug as fixed, untested. The related bugs need to be fixed for 3.10, and I will test then.

- Issue History
Date Modified Username Field Change
2010-02-03 13:57 Utkarsh Ayachit New Issue
2010-02-03 14:11 Utkarsh Ayachit Status backlog => tabled
2010-02-03 14:11 Utkarsh Ayachit Assigned To => user3172
2010-03-01 09:17 Utkarsh Ayachit Target Version => 3.8
2010-04-16 01:35 Utkarsh Ayachit Target Version 3.8 => 3.10
2010-05-07 13:18 Utkarsh Ayachit Target Version 3.10 => 3.8.2
2010-06-15 09:44 Utkarsh Ayachit Target Version 3.8.2 => 3.8.1
2010-06-20 15:15 Utkarsh Ayachit Assigned To user3172 => Utkarsh Ayachit
2010-06-20 16:42 Utkarsh Ayachit Note Added: 0021098
2010-06-20 16:42 Utkarsh Ayachit Status tabled => @80@
2010-06-20 16:42 Utkarsh Ayachit Fixed in Version => 3.10
2010-06-20 16:42 Utkarsh Ayachit Resolution open => fixed
2010-06-22 11:37 Ken Moreland Relationship added related to 0010864
2010-06-25 11:26 Utkarsh Ayachit Relationship added related to 0010893
2010-06-25 11:28 Utkarsh Ayachit Note Added: 0021174
2010-06-25 11:28 Utkarsh Ayachit Target Version 3.8.1 => 3.10
2010-07-06 21:46 Alan Scott Note Added: 0021264
2010-07-06 21:46 Alan Scott Status @80@ => closed
2011-06-16 13:10 Zack Galbreath Category Feature Request => Feature


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker